---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.17.6 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.6-aarch64-uefi-tiny-aws
name: aws_alpine-3.17.6-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.17.6
revision: '0'
version: '3.17'
built: '2023-11-30T15:34:41.822729'
uploaded: '2023-11-30T19:49:07.959789'
imported: '2023-11-30T21:21:11.528737'
import_id: ami-07b94759de2852fc5
import_region: us-west-2
signed: '2023-12-11T03:39:03.827862'
published: '2023-12-01T03:16:27.877116'
released: '2023-12-11T16:30:36.452170'
artifacts:
  ap-south-2: ami-08087f1b7359fffe4
  ap-south-1: ami-05ea5067d338abdf6
  eu-south-1: ami-07095f84f8bb71117
  eu-south-2: ami-052d9dd31d0601eb5
  me-central-1: ami-03b09d0cbf0d82562
  il-central-1: ami-04680775554713112
  ca-central-1: ami-006d4171c760611cb
  eu-central-1: ami-06cfae1db58b6e352
  eu-central-2: ami-0b12ab4e190b6603c
  us-west-1: ami-00a594f5a4fb03225
  us-west-2: ami-07b94759de2852fc5
  af-south-1: ami-0e58819509563ce4c
  eu-north-1: ami-0c9b50e22ee156825
  eu-west-3: ami-055d7291f958d2d86
  eu-west-2: ami-0609fc03632424f71
  eu-west-1: ami-0b8a7192c71a4c90a
  ap-northeast-3: ami-0cb21dabb7a1eae21
  ap-northeast-2: ami-086600b676269564d
  me-south-1: ami-011878e060fc28443
  ap-northeast-1: ami-0b1dcbbc15f239a27
  sa-east-1: ami-01dc17d111b9981f7
  ap-east-1: ami-065d2dbc9f7332eff
  ap-southeast-1: ami-018af2232d6f21aa2
  ap-southeast-2: ami-01f565fc39c9fd210
  ap-southeast-3: ami-051b4d16e1a5a6b83
  ap-southeast-4: ami-02d45bde78a651cdd
  us-east-1: ami-0c3f0f182f71bef14
  us-east-2: ami-09cada4bca90a1d00
metadata_updated: '2023-12-11T16:30:36.454511'
